/*
Theme Name: Enfold Child
Description: Enfold Child theme modifited by Arifur Rahman
Version: 1.0
Author: Arifur Rahman
Author URI: http://arifur.net
Template: enfold
*/



/*Add your own styles here:*/

@font-face {
    font-family: BrandonGrotesqueBold;
    src: url(custom/fonts/BrandonGrotesque-Bold.otf);
}


@font-face {
    font-family: BrandonGrotesqueMedium;
    src: url(custom/fonts/BrandonGrotesque-Medium.otf);
}



@font-face {
    font-family: BrandonGrotesqueRegular;
    src: url(custom/fonts/BrandonGrotesque-Regular.otf);
}

@font-face {
    font-family: verr;
    src: url(custom/fonts/HerrVonMuellerhoff-Regular.otf);
}

/* Custom CSS */

.home-page-banner .av_one_third {
	max-width: 25%;
}
.home-page-banner .avia-slideshow-button {min-width: 200px}


.home-page-banner .heading {
	color: #fd6c35 !important;
	font-size: 40px !important;
	margin: 0 !important;
	color: #ffffff;
	text-shadow: 1px 1px 10px rgba(0,0,0,0.5);
	padding-top: 10px;
	font-family: 'Quicksand', sans-serif;
}


.home-page-banner .sub-heading {
	font-family: 'Quicksand', sans-serif;
	font-size: 19px;
	font-weight: 600;
	line-height: 1.2;
	letter-spacing: 1px;
	text-transform: inherit;
	text-shadow: 0 0 14px #545454;
}



.home-banner {
	color:#fff;

}
.home-banner h2.av-special-heading-tag {
	color: #fd6c35;
	text-transform: capitalize;
	text-shadow: 1px 1px 10px rgba(0,0,0,0.5);
	font-family: 'Sacramento', cursive !important;
	font-weight:600 !important;
	font-size: 4em !important;
}

.home-banner .av-subheading p {

	text-shadow: 1px 1px 10px rgba(0,0,0,0.5);
	font-family: 'Quicksand', sans-serif;
	font-size:1.4em;
	font-weight:600;

}

.home-banner .avia_textblock p {
	text-shadow: 1px 1px 10px rgba(0,0,0,0.5);
	font-size:1.2em;
	font-family: 'Quicksand', sans-serif;
	font-weight:600;

}

.home-banner h3.av-special-heading-tag {
	color: #fd6c35;
	font-size: 2.1em !important ;


text-shadow: 1px 1px 10px rgba(0,0,0,0.5);
	font-family: 'Quicksand', sans-serif;
}

.home-banner .avia-button{
	font-size: 1em !important;
	font-weight:bold;
}

.address-bottom {
	font-size: 1.3em !important;

	
}

.address-bottom h3 {
	font-size: 1.6em !important;
	text-transform: uppercase;
}

.address-bottom p{
	font-size:1.1em;
	font-weight:bold;
}

.address-bottom .address-menu span {
	font-size: 1.4em;
	font-weight:bold;
}

.address-bottom .address-menu img {
	padding: 0px 10px
}

.address-bottom span.menu a {
	text-decoration: none !important; 
	border: 2px solid #fff;
	padding: 0px 5px;
	border-radius: 10px;
	font-size: 1em;
	
	
}
